.fa-bars {
  color:black;
  float:right;
  font-size: 3rem;
}
#container {
  margin: 0 auto;
  max-width: 2000px;
}

.toggle,
[id^=drop] {
  display: none;
}

/* Giving a background-color to the nav container. */
nav { 
  margin:0;
  padding: 0;
  z-index: 9999999;
}

#logo {
    display: block;
    float: left;
    font-size: 20px;
    line-height: 60px;
    width: 14.285%;
    margin-top: 46px;
    margin-bottom: 50px;
}

#logo:hover {
  background-color: transparent;
}

#logo img {
    width: 70%;
    padding-right: 10%;

  display: block;
  margin:auto;

  float:right;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
  content:"";
  display:table;
  clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
  float: right;
  padding:0;
  margin:0;
  list-style: none;
  position: relative;
  width: 85.715%;
  }
  
/* Positioning the navigation items inline */
nav ul li {
  margin: 0px;
  display:inline-block;
  float: left;
  text-transform: uppercase;
       width: 16.66%;

  }

/* Styling the links */
nav a {
  display:block;
  padding:14px 20px;  
  color:black;

  text-decoration:none;
}

.headerlinks {
    padding: 63px 20px;
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
}

.headerlinkslarger {
    padding: 55px 20px;
        padding-left: 50px;
    padding-right: 20px;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.2;
    text-align: left;
}

.dropdown {
  margin-top: 98px;

}


.mobilehidestrapline {
  display: none;
  z-index: -1;
}



nav a .dropdown:hover {
 background-color: black;
} 

nav ul li ul li:hover {     background: #ecf0f1; }

/* Background color change on Hover */
nav a:hover { 
    background: #ecf0f1;
}

nav ul li:active { 
    background: #ecf0f1;
}
/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
  display: none;
  position: absolute; 
  /* has to be the same number as the "line-height" of "nav a" */
  top: 60px; 
    z-index: 9999999;
}
  
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
  display:inherit;
}
  
/* Fisrt Tier Dropdown */
nav ul ul li {
    width: 19.5%;
  float:none;
  display:list-item;
  position: relative;
  background-color: white;
  font-size: 1.6rem;
}

/* Second, Third and more Tiers 
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
  position: relative;
  top:-60px;
  /* has to be the same number as the "width" of "nav ul ul li" */ 
  left:170px; 
}

  

/* Media Queries
--------------------------------------------- */
@media all and (max-width : 1800px) {

.headerlinks {
    padding: 65px 20px;
    font-size: 1.9rem;
    font-weight: 600;
    text-align: center;
}

.headerlinkslarger {
        padding: 58px 20px;
               padding-left: 36px;
    padding-right: 10px;
    font-size: 1.9rem;
    font-weight: 600;

    text-align: left;
}
#logo {
    display: block;
    float: left;
    font-size: 20px;
    line-height: 60px;
    width: 14.285%;
  margin-top: 52px;
    margin-bottom: 50px;
}
}


@media all and (max-width : 1500px) {

.headerlinks {
    padding: 67px 20px;
    font-size: 1.5rem;
    font-weight: 600;
    text-align: center;
}

.headerlinkslarger {
        padding: 60px 20px;
        padding-left:42px;
        padding-right:20px;
    font-size: 1.5rem;
    font-weight: 600;
    text-align: left;
}
#logo {
    display: block;
    float: left;
    font-size: 20px;
    line-height: 60px;
    width: 14.285%;
    margin-top: 54px;
    margin-bottom: 50px;
}
.dropdown {
  margin-top: 85px;

}
}



@media all and (max-width : 1300px) {
.strapline {
        padding-left: 5%;
}



.mobilehidestrapline {
    display: block;
    position: absolute;
    top: 52px;
    left: 248px;
    padding-right: 57px;
}

.mobilehidestrapline h2 {
    font-size: 1.7rem;
    font-weight: 400;
    color: #393939;
    padding-left: 3%;
}

.strapline {
  display:none;
}

  #logo {
    position:absolute;
       top: -12px;
    width: 250px;
   margin-top: 58px;
    margin-bottom: 43px;
  
  }

  .headerlinkslarger {
       text-align: center;
       padding: 20px 20px;
}

  .headerlinks   {
       text-align: center;
       padding: 20px 20px;
}

nav ul {
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    width: 100%;
    text-align: center;
}

   nav ul li {
    display: block;
    width: 50%;
    }

  nav {
    margin: 0;
  }

  /* Hide the navigation menu by default */
  /* Also hide the  */
  .toggle,
  .menu {
    display: none;
  }

  /* Stylinf the toggle lable */
  .toggle {
    display: block;
    padding:14px 20px;  

    text-decoration:none;
    border:none;
        width: 100%;
    float: right;
  }

label[for="drop-1"] {
display: none;
}

label[for="drop-2"] {
display: none;
}

label[for="drop-3"] {
display: none;
}

label[for="drop-4"] {
display: none;
}

label[for="drop-5"] {
display: none;
}
label[for="drop-6"] {
display: none;
}


  nav label {
    display: none;
  }

  .hamburgerspacer {
           padding: 60px 29px 46px;
  }

  li:hover {
    background: #ecf0f1;
  }

  /* Display Dropdown when clicked on Parent Lable */
  [id^=drop]:checked + ul {
    display: block;
  }

  /* Change menu item's width to 100% */
  nav ul li {
    display: block;
    width: 100%;
    }

  nav ul ul .toggle,
  nav ul ul a {
    padding: 0 40px;
  }

  nav ul ul ul a {
    padding: 0 80px;
  }

  nav a:hover,
  nav ul ul ul a {

  }
  
  nav ul li ul li .toggle,
  nav ul ul a,
  nav ul ul ul a{
    padding:14px 20px;  
  
    font-size:17px; 
  }
  
  
  nav ul li ul li .toggle,
  nav ul ul a {
    background-color: #212121; 
  }

  /* Hide Dropdowns by Default */
  nav ul ul {
    float: none;
   
    color: #ffffff;
    /* has to be the same number as the "line-height" of "nav a" */
  }
    
  /* Hide menus on hover */
  nav ul ul li:hover > ul,
  nav ul li:hover > ul {
    display: none;
  }
    
  /* Fisrt Tier Dropdown */
  nav ul ul li {
    display: none;
    width: 100%;
  }

  nav ul ul ul li {
  
    /* has to be the same number as the "width" of "nav ul ul li" */ 

  }

}

@media all and (max-width : 790px) {

.mobilehidestrapline {
  display: none;
}
}

@media all and (max-width : 330px) {

  nav ul li {
    display:block;
    width: 94%;
  }

}

.menu > li:hover > a { background: #ecf0f1;}   



li:hover nav a  {
    background-color: red;
    color: white;
}


@media only screen and (max-width : 1480px) {
#logo img {
    width: 72%;
    padding-right: 10%;
    padding-left: 10%;
    display: block;
    margin: auto;
    float: right;
}
}